body { font-family: 'Open Sans', sans-serif; }
.d-kit-container { background: url(../img/bg.jpg)no-repeat;}
.d-kit-container ul { padding: 8px 0px; } 
.d-kit-container .navbar-default {    padding-bottom: 1px;
  background-color: rgba(73, 145, 204, 0.85);
  border-color: rgba(73, 145, 204, 0.85);    margin-bottom: 0px; }
.d-kit-container .navbar-default .navbar-nav>li>a { color: rgb(151, 202, 229);font-size: 17px;text-decoration: none; cursor: default; }
.navbar-brand { cursor: default; }
.d-kit-bye { margin-bottom: -42px;   height: 455px; padding-top: 20px; }
.d-kit-menu  { background-color: rgb(224, 224, 224);  opacity: .8;color: #000!important;font-size: 12px!important;font-weight: 600;padding: 5px 11px!important;border-radius: 5px;margin-top: 10px!important;margin-left: 30px; }
.d-kit-menu:hover { background-color: rgb(224, 224, 224)!important; }
.d-kit-content { background-color: rgb(57, 57, 57);padding: 10px 0px; color: rgb(255, 255, 255);}
.d-kit-pointer {  cursor: pointer!important;}
.d-kit-pointer:hover { color: #fff !important; }
 h1 { font-size: 46px;font-weight: 600;padding-top: 40px;padding-bottom: 15px; }
 p { font-size: 20px; line-height: 24px; margin: 0 0 11px;}
 p.d-kit-shutdown{font-weight: 600; }
 .d-kit-content p:last-child {   padding-bottom: 55px; }
.d-kit-login:hover { background-color: #fff !important; opacity: 1; cursor: pointer !important; }
.d-kit-mail2 { color: rgb(102, 188, 98) !important; text-decoration: none;}
.d-kit-mail2:hover { text-decoration: none; cursor: pointer; }
.d-k-h1-override {font-size: 40px;}



 @media (max-width: 768px) {
 	.d-kit-bye { margin-bottom: -20px;padding-top: 20px;height: 232px; }
 	h1 { font-size: 30px;font-weight: 600;padding-top: 20px; }
 	p { font-size: 12px;line-height: 20px; }
 	.navbar-brand { padding: 0px 15px; }
 	.navbar-default .navbar-toggle { border-color: #ddd;background-color: #ddd;cursor: default; }
 }
 @media (min-width: 768px) and (max-width: 991px){.d-kit-bye { margin-bottom: -40px;height: 434px; }
